---
title: "Meet GitLab - Upcoming Events May Edition"
description: "The following are some upcoming events and where you can meet our team."
canonical_path: "/blog/2016/05/03/meet-gitlab-events/"
date: 2016-05-03 18:30
comments: true
author: Emily Kyle
author_twitter: emilylucie
image_title: '/images/blogimages/eventspic.jpg'
categories: company
---

May is a very busy and exciting events month for our [team]! Since we are a remote first company, we rarely get to meet in person, but this month the whole team is meeting in Austin, TX for OSCON. The last time we met was in October and since then the team has grown significantly. We get to meet each other face to face for the first time and hopefully get to see some of you throughout the month as well.

The following are some upcoming events and where you can meet our team.

If you'll be coming to these events, please say hello in the comments or ping [us] (@gitlab) or the attendees via Twitter.
We'd love to meet you.

<!-- more -->

## North America
- [Docker Roadshow Chicago](http://dockerroadshow-chi.eventbrite.com/?aff=gitlab), May 11th in Chicago, IL -- [Kamil] is speaking.
- [Community Leadership Summit](http://www.communityleadershipsummit.com/), May 14 - 15 in Austin, TX -- [Amanda] will be in attendance.
- [OSCON](http://conferences.oreilly.com/oscon/open-source-us) May 16-19 in Austin, TX -- [Amanda] is speaking on Open Source for Closed Companies. Many GitLab [team] members will be there at our booth.
- Outside of OSCON the whole team will be in Austin for the week of May 15 - May 21. If you happen to be in Austin come out and meet us- We love getting to know other GitLab users. Send [us] a message via Twitter if you are interested in saying hello.

## South America

- [Ruby on Rails Bootcamp](http://rails.softwarelibrechile.cl), May 7, 28 in Santiago, Chile -- [Felipe] will be running the course.

## Europe

- [Continuous LifeCycle London](http://continuouslifecycle.london/), May 3-5 in London, UK — [Job] is speaking and [Richard] and Timo will be attending.
- [TNW Amsterdam](http://thenextweb.com/conference/europe/), May 26-27 in Amsterdam, Netherlands -- [Douwe], [Richard], and [ZJ] will be attending.

[team]: /team/
[us]: https://twitter.com/gitlab
[Amanda]: https://twitter.com/AmbassadorAwsum
[Felipe]: https://twitter.com/juanpintoduran
[Ivan]: https://twitter.com/inemation
[Kamil]: https://twitter.com/ayufanpl
[Richard]: https://twitter.com/catchthepidge
[Job]: https://twitter.com/Jobvo
[Douwe]: https://twitter.com/DouweM
[ZJ]: https://twitter.com/ZJvandeWeg